<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>genKeyDlg</class>
 <widget class="QDialog" name="GenKeyDlg">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>382</width>
    <height>108</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Dyskinesia: generating OTR key</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="QLabel" name="lbText">
     <property name="text">
      <string>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body&gt;
&lt;p align=&quot;center&quot;&gt;Generating OTR key for Ketmar.&lt;/p&gt;
&lt;p align=&quot;center&quot;&gt;&lt;/p&gt;
&lt;p align=&quot;center&quot;&gt;This can take some time, please wait.&lt;/p&gt;
&lt;p align=&quot;center&quot;&gt;&lt;/p&gt;
&lt;p align=&quot;center&quot;&gt;Move your mouse, drink your coffee or just fap a little.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
